header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ai Tenshi Densetsu Wedding Peach
  repository: kara.moe
  conditions:
    tagPresence:
      - e2241704-a45c-4a2b-a083-e7042de2dccd
      - f4159edb-db4c-448b-98ab-db165bf938bb
  actions:
    addTag:
      - tid: ee0c9169-4a7d-4db2-a477-bbed889cc04f
        type: 18
